Bug 69399 - desktop file fixes
desktop file fixes
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: ggv (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-22 12:06 EDT by Havoc Pennington
Modified: 2013-04-02 00:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-22 12:06:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-22 12:06:26 EDT
Desktop file here needs massive string replacing, so will need to be patched
via redhat-menus.

Create a symlink /usr/share/applications/gnome-ggv.desktop to 
/usr/share/desktop-menu-patches/gnome-ggv.desktop, have the package own that,
require "redhat-menus", and drop the desktop file out of the package itself.
(Alternatively, fix the desktop file upstream and get it included.)

Fixes are something like:
 Name=PostScript Viewer 
 Comment=View PostScript files
 Categories=X-Red-Hat-Extra;Application;Graphics;
Comment 1 Jonathan Blandford 2002-09-12 16:07:10 EDT
missed closing this.

Note You need to log in before you can comment on or make changes to this bug.